package tryslim3.controller.crud2;

import org.slim3.controller.Controller;
import org.slim3.controller.Navigation;

public class CreateController extends Controller {

    @Override
    public Navigation run() throws Exception {
        return forward("/crud2/create.jsp");
    }
}